<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'oc_es', version '3.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addattempt'] = 'Permete un aute intent';
$string['addnewattempt'] = 'Afegir un nau intent';
$string['addnewattemptfromprevious'] = 'Afegir un nau intent basat en enviament anterior';
$string['addsubmission'] = 'Afegir un enviament';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Es detalls deth prètzhèt e eth formulari d\'enviament seràn disponibles a partir de <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Permete enviaments de';
$string['allowsubmissionsfromdatesummary'] = 'Aguest prètzhèt acceptarà enviaments desde <strong>{$a}</strong>';
$string['applytoteam'] = 'Aplicar nòtes e comentaris en tot eth grop';
$string['assignmentisdue'] = '';
$string['attemptnumber'] = 'Numerò d\'intent';
$string['attemptreopenmethod'] = 'Intents reiniciadi';
$string['attemptreopenmethod_manual'] = 'Manualment';
$string['attemptreopenmethod_untilpass'] = 'Automatic enquia que sigue aprobat';
$string['attemptsettings'] = 'Ajustaments d\'intents';
$string['confirmsubmission'] = 'Es segur que vòs enviar eth trebalh tà èster puntuat? No serà posible hèr cap tipe de cambi';
$string['currentattempt'] = 'Aguest ei er intent {$a}.';
$string['currentattemptof'] = 'Aguest ei er intent {$a->attemptnumber} (de {$a->maxattempts} intents permetudi).';
$string['currentgrade'] = 'Nòta actuau';
$string['cutoffdate'] = 'Data de tall';
$string['defaultteam'] = 'Grop per defecte';
$string['duedate'] = 'Data de finalitzacion';
$string['duedateno'] = 'No hi ha data de finalitzacion';
$string['duedatereached'] = 'Era data de finalitzacion ja a passat';
$string['editingstatus'] = 'Estat dera edicion';
$string['editsubmission'] = 'Editar er enviament';
$string['modulename_link'] = 'mod/assignment/view';
